@charset "utf-8";

.trial-block {
    min-height: 300px;
}

.trial-block.long {
    min-height: initial;
}

.trial-block.side {
    min-height: 0;
    line-height: 1em;
    padding: 0;
}

.trial-block.red {
    background-color: red;
}

.trial-block.cyan {
    background-color: #00A29A;
    border: 2px solid #036EB8;
}

.trial-block.cyan .msg {
    font-size: 3rem;
    font-weight: bold;
    text-decoration: underline;
    color: #FFF000;
}

.trial-block.cyan a {
    font-size: 2.5rem;
    color: white;
    text-decoration: underline;
}

.trial-block.purple {
    background-color: #601986;
}

.trial-block.red-frame {
    border: 2px solid red;
}

.trial-block .title {
    padding: 1em 0.8em 0;
    font-size: 2.25em;
    font-weight: bold;
    color: white;
}

.trial-block .msg {
    padding: 1em 0.8em 0.5em;
    font-size: 2.5em;
    font-weight: bold;
    color: white;
}

.trial-block.red.long .msg {
    padding: 1em 0 1em 1.8em;
}

.trial-block.red.long a {
    margin-top: 2em;
}

.trial-block.purple .msg {
    padding: 0 0.8em 0.5em;
    color: #FFF100;
}

.trial-block .expire-title {
    margin: 0;
    padding: 0.5em 0.5em 0;
    text-align: center;
    font-size: 2.5em;
    font-weight: bold;
    color: black;
}

.trial-block .expire-title-side {
    font-size: 0.8rem;
}

.trial-block .expire-days,
.trial-block .expire-days-side {
    margin: 0;
    padding: 0;
    line-height: 1em;
    font-size: 8em;
    font-weight: bold;
    text-align: center;
    color: red;
}

.trial-block .expire-days-side {
    font-size: 5rem;
    color: white;
    line-height: 1em;
    vertical-align: bottom;
}

.trial-block .expire-days span {
    font-size: 3rem;
    color: black;
}

.trial-block .expire-days-side span {
    font-size: 2rem;
    color: white;
}

.trial-block .btn-flat-simple {
    position: relative;
    display: inline-block;
    padding: 0 1em;
    font-size: 2.5em;
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
    background: #FFF100;
    transition: .4s;
    border-radius: 0.5em;
}

.trial-block .btn-flat-simple:hover {
    background: #FF7e00;
    color: white;
}

.trial-block .linktomembership {
    color: red;
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: underline;
}

.trial-block .goto-form {
    margin-bottom: 0.25em;
    text-align: center;
    text-decoration: underline;
    font-size: 1.2em;
    font-weight: bold;
    color: yellow;
}
.trial-block .goto-form:hover {
    color: white;
}

@media (max-width: 992px) {
    .trial-block {
        min-height: initial;
    }
    .trial-block .msg {
        padding: 0.5em 0.8em 0em;
        font-size: 1.5em;
    }
    .trial-block .expire-title {
        font-size: 1.5em;
    }
    .trial-block .expire-days {
        font-size: 2.5em;
    }
    .trial-block .expire-days span {
        font-size: 0.5em;
    }
    .trial-block .linktomembership {
        font-size: 1em;
    }
    .trial-block .btn-flat-simple {
        margin-bottom: 0.5em;
        font-size: 1.5em;
    }
}

.contact-caution {
    border: 2px solid #E4007F;
    text-align: justify;
    padding: 1em;
}

.guest-info {
    border-bottom: 3px solid #EA5514;
    font-size: 1.5em;
}

.guest-info i {
    font-size: larger;
    color: skyblue;
}

@media screen and (max-width: 768px) {
    .form-group div {
        text-align: left!important;
    }
}

.btn-to-confirm {
    width: 240px;
    height: 3em;
    padding: 0;
    vertical-align: middle;
    line-height: 3em;
    color: white;
    background-color: #EA5514;
    border: 0;
}

.btn-to-confirm .iconback {
    float: right;
    display: inline-block;
    width: 40px;
    height: 100%;
    text-align: center;
    color: white;
    background-color: #251E1C;
    border: 1px solid black;
}

.help-block {
    color: red;
}

form u {
    color: #EA5514;
}

.for-guest {
    padding: 0.25em 1em;
    border-radius: 3px;
    font-size: 1.3rem;
    font-weight: bold;
    color: white;
    background-color: #E83828;
}

.for-guest-title {
    margin: 1em 0;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
}

.trial-description {
    border: 2px solid #F067A0;
    padding: 1em;
    margin: 0;
    font-size: 1.15em;
    line-height: 1.5em;
    text-align: justify;
}

.trial-description strong,
.guest-form .row .c-red {
    color: #E60012;
}

.guest-account-title {
    font-size: 1.5rem;
    border-bottom: 5px solid #F067A0;
    margin: 2em 0 0.5em;
}

.guest-form .row {
    border: 1px solid #C9CACA;
    border-bottom: 0;
    margin: 0;
    padding: 0;
}

.guest-form .row label,
.guest-form .row input {
    margin: 1.25em 0;
}

.guest-form .row input {
    margin-bottom: 0.25em;
}

.guest-form .row label {
    color: #E4007F;
    padding-left: 1em;
}

.guest-form .row.bk-yellow {
    background-color: #FFF100;
}

.guest-form .row .bk-gray {
    background-color: #F7F8F8;
}

.guest-form .row span {
    float: right;
    margin-top: 1.4em;
    background-color: red;
    color: white;
    padding: 0.25em;
    border-radius: 3px;
}

.guest-form .form-gray {
    background-color: #F7F8F8;
}

.guest-form .caution {
    color: #E83828;
}

.guest-form .provision {
    border: 2px solid #E60012;
    line-height: 1.25em;
    height: 25em;
    padding: 0.5em 2em;
    text-align: justify;
    color: #333;
    background-color: white;
    overflow-y: scroll;
}

.guest-form .form-check {
    margin: 0 0 10px 20px;
}

.guest-form .form-check label {
	padding-left: 38px;
	position: relative;
	display: inline-block;
	font-size: 32px;
	line-height: 32px;
	cursor: pointer;
}

/* ボックスのスタイル */
.guest-form .form-check label:before {
	position: absolute;
	left: 0;
	display: inline-block;
	content: '';
	width: 32px;
	height: 32px;
	background-color: #e8ead2;
	box-shadow: inset 1px 2px 3px 0px #000;
	border-radius: 6px 6px 6px 6px;
}

/* 元のチェックボックスを表示しない */
.guest-form .form-check input[type=checkbox] {
    display: none;
}

/* チェックした時のスタイル */
.guest-form input[type=checkbox]:checked + label:before {
    content: '\2713'; /* チェックの文字 */
	font-size: 34px; /* チェックのサイズ */
	color: #fff; /* チェックの色 */
	background-color: #06f; /* チェックした時の色 */
}


#form-submit {
    font-size: 1.75rem;
    color: white;
    background-color: lightgray;
}

.red-border-2 {
    border: 2px solid #E60012;
}

.blue-border-2 {
    border: 2px solid #036EB7;
}

.text-bright-yellow {
    color: #FFF100;
}

.text-lime {
    color: #00913A;
    text-decoration: underline;
}

.line-height-15 {
    line-height: 1.5em;
}

.text-indent-m1 {
    text-indent: -1em;
}

.bold {
    font-weight: bold;
}

.kome {
    list-style: none;
    margin: 0.25em 0;
}

.kome::before {
    content: '※';
}


